* {
    box-sizing: border-box;
    font-family: 'Karla', sans-serif;
}

body {
    color: #293264;
    background-color: #F5F7FB;
}

#intro {
    margin-top: 25%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-self: center;
    align-items: center;
    justify-items: center;
}

#intro-title {
    font-size: 40px;
    margin-bottom: 10px;
}

#intro-info {
    font-size: 19px;
    font-weight: normal;
    margin: 0;
}

#start-quiz {
    font-size: 16px;
    color: white;
    background-color: #4D559E;
    padding: 15px;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 15px;
    margin-top: 20px;
    text-decoration: none;
}

.check-answers {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
    justify-items: center;
}

.check-answers p {
    font-weight: bold;
    margin-right: 20px;
}

.check-answers-button {
    font-size: 10px;
    color: white;
    background-color: #4D559E;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 5px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: none;
    text-decoration: none;
}

.question-container {
    margin-top: 40px;
    margin-left: 75px;
    margin-right: 75px;
}

.question {
    border-bottom: 1px solid #DBDEF0;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.question-question {
    color: #293264;
    font-size: 16px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 15px;
}

.question-answers {
    margin-top: 0px;
    margin-bottom: 15px;
}

.answer, .correct, .incorrect {
    font-family: Inter;
    font-size: 10px;
    font-weight: 500;
    color: #4D559E;
    background-color: #F5F7FB;
    min-width: 70px;
    max-width: 20%;
    min-height: 20px;
    max-height: 50px;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 15px;
    border-color: #4D559E;
}

.correct, .incorrect {
    background-color: lightblue;
    box-shadow: 5px;
}

.disabled {
    pointer-events: none;
    opacity: 0.8;
}

.correct-marked {
    background-color: lightgreen;
    color: black;
    opacity: 1.0;
}

.incorrect-marked {
    background-color: salmon;
    color: black;
    opacity: 1.0;
}